8 Replies Latest reply on Dec 10, 2008 1:49 PM by Marcin Delimedjac

    Error during running JEMS Installer

    Marcin Delimedjac Newbie

      Hi!

      When i try to use a jems installer version 1.2.0.GA on RH 4 update 4 ES with JDK 1.4.2._19 installed i got a error as show below:

      [root@localhost tmp]# java -jar jems-installer-1.2.0.GA.jar
      Warning: -jar not understood. Ignoring.
      Exception in thread "main" java.lang.NoClassDefFoundError: jems-installer-1.2.0.GA.jar
      at gnu.gcj.runtime.FirstThread.run() (/usr/lib/libgcj.so.5.0.0)
      at _Jv_ThreadRun(java.lang.Thread) (/usr/lib/libgcj.so.5.0.0)
      at _Jv_RunMain(java.lang.Class, byte const, int, byte const, boolean) (/usr/lib/libgcj.so.5.0.0)
      at __gcj_personality_v0 (/tmp/java.version=1.4.2)
      at __libc_start_main (/lib/tls/libc-2.3.4.so)
      at _Jv_RegisterClasses (/tmp/java.version=1.4.2)

      Can someone tell me what does it means and how to solve it?

      Regards

      Marcin